iFragment

Prices

GET
/v1/prices

Your tenant's prices in USD. Stars price = unitPrice × quantity.

Authorization

apiKey
X-API-Key<token>

ifk_<clientId>_<secret>, for example ifk_48aa52d67c0fef6decb05b36_lVlZSWKN43sgb2vfEpFbqtzQ0ePNZya6yZr-RmJ4wxo

In: header

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/prices"
{  "success": true,  "data": {    "currency": "USD",    "stars": {      "unitPrice": "0.0165",      "min": 50,      "max": 1000000    },    "premium": [      {        "months": 3,        "price": "12.99"      },      {        "months": 6,        "price": "16.99"      },      {        "months": 12,        "price": "29.99"      }    ]  },  "meta": {    "requestId": "9f1c2b7e-3a4d-4e5f-8a6b-7c8d9e0f1a2b",    "timestamp": "2026-10-06T09:15:22.481Z",    "processingTimeMs": 38  }}